/*--------------------------------------------------------

layout START

--------------------------------------------------------*/
#discussion .introduction figure {
  margin-bottom: 80px;
}
#discussion .top_introduction_image:hover {
  opacity: 0.9;
}
@media only screen and (max-width: 1200px) {
  #discussion .contents_wrap {
    max-width: 97%;
    margin: auto;
  }
}
@media only screen and (max-width: 768px) {
  #discussion .introduction figure {
    margin-bottom: 60px;
  }
}
/*--------------------------------------------------------

image START

--------------------------------------------------------*/
#discussion .image_2col {
  width: 40%;
}
#discussion .image_2col img {
  margin-bottom: 10px;
}
#discussion .ph_right {
  float: right;
  margin-left: 30px;
}
#discussion .ph_left {
  float: left;
  margin-right: 30px;
}
#discussion .image_2col img.capture {
  margin: 10px 0 20px;
}
#discussion .capture {
  position: relative;
}
#discussion .capture:hover {
  opacity: 0.8;
}
#discussion .image_link {
  position: relative;
}
#discussion .image_link:hover {
  opacity: 0.8;
}
@media only screen and (max-width: 768px) {
  #discussion .image_2col {
    width: 100%;
    display: block;
  }
  #discussion .ph_right,
  #discussion .ph_left {
    float: none;
    margin: 0 auto 20px;
  }
}
/*--------------------------------------------------------

p START

--------------------------------------------------------*/
#discussion p {
  margin-bottom: 60px;
}
#discussion p:last-child {
  margin-bottom: 0;
}
/*--------------------------------------------------------

section bg START

--------------------------------------------------------*/
#discussion section {
  position: relative;
}
#discussion section.bg_blue::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 100vw;
  height: 100%;
  transform: translateX(-50%);
  background: #e6f6f8;
  z-index: -1;
}
/*--------------------------------------------------------

margin START

--------------------------------------------------------*/
.page #discussion .intro ul {
  margin-bottom: 60px;
}
.part1 #discussion #part1_03 {
  margin-bottom: 120px;
}
/*--------------------------------------------------------

header START

--------------------------------------------------------*/
#discussion header {
  width: 100%;
  height: 100px;
  position: absolute;
  z-index: 1;
}

#discussion .logo {
  width: 200px;
  margin: 15px 0 0 30px;
}

#discussion .hd_menu {
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
  line-height: 1.4;
}
/* /////////// SP header START /////////// */
@media only screen and (max-width: 768px) {
  #discussion .hd_menu {
    width: 100%;
  }
  #discussion .hd_menu > div {
    width: 50%;
  }
  #discussion .logo {
    width: 150px;
    margin: 65px 0 0 20px;
  }
}

/*--------------------------------------------------------

KV START

--------------------------------------------------------*/
#discussion .kv {
  padding: 100px 100px 40px;
}
#discussion .kv h1 {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
}
#discussion .kv p {
  font-size: 16px;
  width: auto;
}
.page #discussion .kv {
  padding: 100px 0 40px;
  display: block;
  max-width: 1000px;
  margin: auto;
  text-align: center;
}
.page #discussion .kv h1 {
  font-size: 50px;
  text-align: center;
  margin: 0 0 20px;
  min-width: auto;
  line-height: 1.3;
}
.page #discussion .kv h1 .kv_sub_t {
  font-size: 30px;
}
#discussion .kv_image {
  width: 100%;
}
#discussion .part_icon {
  display: inline-block;
  font-size: 20px;
  -webkit-text-fill-color: #fff;
  font-weight: 500;
  text-align: center;
  line-height: 70px;
  width: 70px;
  height: 70px;
  margin-left: 20px;
  position: relative;
  top: -10px;
  background: #05bcd0;
  border-radius: 50%;
}
@media only screen and (max-width: 1200px) {
  #discussion .kv {
    display: block;
  }
  #discussion .kv h1 {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 768px) {
  #discussion .kv {
    padding: 100px 30px 40px;
    display: block;
  }
  #discussion .kv h1 {
    font-size: 32px;
    line-height: 1.4;
    min-width: 100%;
    margin-top: 20px;
  }
  .page #discussion .kv {
    padding: 120px 0 40px;
    max-width: 90%;
  }
  .page #discussion .kv h1 {
    font-size: 26px;
    margin-bottom: 10px;
  }
  .page #discussion .kv h1 .kv_sub_t {
    font-size: 20px;
    margin-top: 10px;
    line-height: 1.6;
    display: block;
  }
  #discussion .kv p {
    font-size: 14px;
  }
  #discussion .part_icon {
    font-size: 16px;
    line-height: 50px;
    width: 50px;
    height: 50px;
    margin-left: 0;
    top: 0;
    margin-top: 10px;
  }
}
/*--------------------------------------------------------

intro START

--------------------------------------------------------*/
#discussion .intro.inner_layout {
  padding-top: 80px;
}
#discussion .intro ul {
  display: flex;
  align-items: center;
  gap: 20px 3%;
  flex-wrap: wrap;
  width: 100%;
  margin: 40px auto 0;
}
#discussion .intro ul li {
  width: 17%;
  font-weight: 500;
  font-size: 20px;
  border: 1px solid #05bcd0;
  text-align: center;
  padding: 7px 0 8px;
  border-radius: 10px;
}
#discussion .intro ul li:last-child {
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  border: none;
  padding: 0;
}
@media only screen and (max-width: 768px) {
  #discussion .intro ul {
    gap: 20px 4%;
    flex-wrap: wrap;
  }
  #discussion .intro ul li {
    width: 48%;
  }
}
/*--------------------------------------------------------

index layout START

--------------------------------------------------------*/
#discussion .index {
  margin-bottom: 120px;
}
#discussion .index h2 {
  font-size: 22px;
  margin-bottom: 20px;
}
#discussion .index h2::before {
  width: 8px;
  height: 20px;
  margin-right: 10px;
  top: 1px;
  position: relative;
}
#discussion .index .inner_layout {
  padding: 30px 40px;
  background: #f7f7f7;
  border-radius: 20px;
}
#discussion .part2_index {
  margin-top: 80px;
}

#discussion .index .title_border {
  margin-bottom: 10px;
}

#discussion .index ul li {
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

#discussion .index ul li:last-child {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
#discussion .index ul li a {
  display: flex;
  align-items: center;
  transition: 0.3s;
}
#discussion .index ul li a:hover {
  color: #05bcd0;
  text-decoration: underline;
}
/* /////////// SP ç›®æ¬¡ START /////////// */
@media only screen and (max-width: 768px) {
  #discussion .index {
    margin-bottom: 80px;
  }
  #discussion .index .inner_layout {
    padding: 30px;
  }
}
/*--------------------------------------------------------

anchor arrow START

--------------------------------------------------------*/
.arrow_anc {
  position: relative;
  display: inline-block;
  width: 10.5px;
  height: 6.2px;
  margin-right: 10px;
  transition: 0.3s;
}
a:hover .arrow_anc {
  top: 0px;
}
.arrow_anc::before,
.arrow_anc::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: calc(50% - 1px);
  width: 2px;
  height: 8px;
  border-radius: 9999px;
  background-color: #05bcd0;
  transform-origin: 50% calc(100% - 1px);
}
.arrow_anc::before {
  transform: rotate(45deg);
}
.arrow_anc::after {
  transform: rotate(-45deg);
}
/*--------------------------------------------------------

ãƒ•ãƒƒã‚¿ãƒ¼ START

--------------------------------------------------------*/
footer {
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.8;
}
footer a {
  color: #333;
  text-decoration: none;
}
footer img {
  border: 0;
  max-width: 100%;
  height: auto;
}
footer ul,
footer li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
footer figure {
  margin: 0;
}
footer .inner_layout {
  max-width: 100%;
  padding: 0;
}
footer .address_wrap {
  display: flex;
  justify-content: space-between;
  background: #1a2876;
  padding: 60px;
  color: #fff;
}
footer .address_wrap figure.footer_logo {
  width: 200px;
}
footer .address_wrap figure.footer_logo_jpx {
  width: 72px;
}
footer .address_box {
  margin-left: 30px;
}
footer .address_box ul {
  display: flex;
}
footer .address_box ul li address {
  font-style: normal;
}
footer .address_box ul li {
  position: relative;
  margin-right: 30px;
  font-size: 16px;
}
footer .address_box ul li:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: -15px;
  margin: auto;
  width: 1px;
  height: 16px;
  background-color: #fff;
}
footer .address_box ul li address span {
  margin-left: 10px;
  font-weight: bold;
}
footer .address_box p {
  text-align: left;
  font-size: 16px;
  margin-top: 10px;
}
footer p.copy {
  font-size: 12px;
  color: #666;
  text-align: center;
  margin: 0;
}
footer .copy_wrap {
  display: flex;
  justify-content: space-between;
  padding: 60px;
}
footer .copy_wrap ul {
  display: flex;
}
footer .copy_wrap ul li {
  font-size: 13px;
  margin-right: 20px;
}
footer .copy_wrap ul li a:hover {
  text-decoration: underline;
}
/* /////////// SPç‰ˆ ãƒ•ãƒƒã‚¿ãƒ¼ START /////////// */
@media only screen and (max-width: 768px) {
  footer .inner_layout {
    width: 100%;
    position: relative;
  }
  footer .address_wrap {
    display: block;
    padding: 20px;
  }
  footer .address_wrap figure.footer_logo {
    width: 150px;
    margin: 10px 0 20px;
  }
  footer .address_wrap figure.footer_logo_jpx {
    margin-top: 10px;
    position: absolute;
    top: 20px;
    right: 20px;
  }
  footer .address_box {
    margin-left: 0;
  }
  footer .address_box ul {
    display: block;
  }
  footer .address_box ul li {
    margin-right: 0;
    font-size: 16px;
    text-align: left;
  }
  footer .address_box ul li:before {
    display: none;
  }
  footer p.copy {
    padding: 10px 0;
  }
  footer .copy_wrap {
    display: block;
    padding: 20px;
  }
  footer .copy_wrap ul {
    display: block;
  }
  footer .copy_wrap ul li {
    margin-right: 0;
    margin-bottom: 10px;
  }
}
/*--------------------------------------------------------

ãƒšãƒ¼ã‚¸TOPã¸

--------------------------------------------------------*/
.to_top {
  position: fixed;
  right: 30px;
  bottom: 30px;
  background: rgba(0, 0, 0, 0.5);
  display: block;
  height: 60px;
  width: 60px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  z-index: 999;
  cursor: pointer;
  transition: 0.3s;
}
.to_top:after {
  content: "";
  width: 20px;
  height: 20px;
  border-top: solid 5px #fff;
  border-right: solid 5px #fff;
  transform: rotate(-45deg);
  position: absolute;
  right: 50%;
  top: 50%;
  margin-top: -5px;
  margin-right: -10px;
}
.to_top:hover {
  text-decoration: none;
  background: #0042bc;
}
@media only screen and (max-width: 768px) {
  .to_top {
    display: none;
  }
}
/*--------------------------------------------------------

ãƒ¢ãƒ¼ãƒ€ãƒ« START

--------------------------------------------------------*/
.modal {
  display: none;
}
.modal.is-open {
  display: block;
}
.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal__container {
  background: #fff;
  position: relative;
  max-width: 90vw;
  max-height: 90vh;
  overflow: auto;
}
.modal__content img {
  max-width: 80vw;
  height: auto;
  object-fit: cover;
  display: block;
  margin: 0 auto;
  max-height: 80vh;
}
.modal__close {
  color: #666;
  background: none;
  border: 0;
  font-size: 1.5rem;
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 10px;
}
.modal__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.modal__close {
  background: none;
  border: 0;
  font-size: 1.5rem;
  line-height: 1;
  cursor: pointer;
}
@media screen and (max-width: 480px) {
  .modal__content img {
    max-width: 100%;
    height: auto;
    max-height: none;
  }
}
